import React from 'react';
export default function BacklightHigh(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M72-389v-22h125v22zm202-201-92-94 14-14 93 93zm32 298v-62h348v62zm163-388v-168h22v168zm215 89-15-16 93-92 15 17zm79 202v-22h125v22z" })));
}
